msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2013-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:9
msgid "Oops! You may want to try a new search"
msgstr ""
#: 404.php:12
msgid "Search for: "
msgstr ""
#: 404.php:14
msgid "Search"
msgstr ""

#: archive.php:13
msgid "by"
msgstr ""
#: archive.php:25
msgid "Next post in category"
msgstr ""

#: comments.php:28
msgid "COMMENT ON: "
msgstr ""

#: content-social.php:3
msgid "These are Our Social Links "
msgstr ""

#: footer.php:22
msgid "Copyright "
msgstr ""

#: full-width-page.php:13
msgid "by "
msgstr ""
#: full-width-page.php:21
msgid "Edit"
msgstr ""

#: functions.php:37
msgid "Header Menu"
msgstr ""
#: functions.php:38
msgid "Top-Bar Menu Inline ONLY No Stacks"
msgstr ""
#: functions.php:112
msgid "Left Side Widget"
msgstr ""
#: functions.php:114
msgid "Appears on posts and pages in Footer Area Left"
msgstr ""
#: functions.php:122
msgid "Footer Widget 1"
msgstr ""
#: functions.php:124
msgid "Appears Left Side on Footer"
msgstr ""
#: functions.php:132
msgid "Footer Widget 2"
msgstr ""
#: functions.php:134
msgid "Appears on Footer Middle"
msgstr ""
#: functions.php:141
msgid "Footer Widget 3"
msgstr ""
#: functions.php:143
msgid "Appears on Footer Right"
msgstr ""

#: index.php:13
msgid "by"
msgstr ""
#: index.php:18
msgid "more..."
msgstr ""
#: index.php:21
msgid "Edit"
msgstr ""

#: page.php:13
msgid "by"
msgstr ""
#: page.php:21
msgid "Edit"
msgstr ""

#: single.php:13
msgid "by"
msgstr ""
#: single.php:18
msgid "more..."
msgstr ""
#: single.php:23
msgid "Edit"
msgstr ""

#: include/theme-options.php:54
msgid "Options Page"
msgstr ""
#: include/theme-options.php:55
msgid "TSWeBiz Theme Settings"
msgstr ""
#: include/theme-options.php:58
msgid "Update Sidebar Background Color - Alter Post Header - Add your Personal Links - Change Footer Text"
msgstr ""
#: include/theme-options.php:65
msgid "Add your social media links here"
msgstr ""
#: include/theme-options.php:67
msgid "Phone Number"
msgstr ""
#: include/theme-options.php:69
msgid "Email Address"
msgstr ""
#: include/theme-options.php:81
msgid "Color for Sidebar-Left Background can be set here"
msgstr ""
#: include/theme-options.php:83
msgid "Change Sidebar-Left Background Color"
msgstr ""
#: include/theme-options.php:87
msgid "Remove Title Date and Metadata from Home Page Article"
msgstr ""
#: include/theme-options.php:89
msgid "Type in <code>none</code> to confirm. OR delete <code>none</code> to display."
msgstr ""
#: include/theme-options.php:92
msgid "You may write title in manually at the beginning of the lead article.<br>
Option provides a way to remove the word home from a static home page."
msgstr ""
#: include/theme-options.php:96
msgid "Check box to remove credits from theme footer section."
msgstr ""
#: include/theme-options.php:103
msgid "You do not have to leave footer credits but it would be nice."
msgstr ""
#: include/theme-options.php:104
msgid "Replace the footer credit with your own text here"
msgstr ""



